/* Block: categories-list (categories-list) */
.g-741362e5 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-741362e5 .g-41eec8bd { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-741362e5 .g-41eec8bd:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-a4edf017 { padding: var(--size-m) 0 var(--section-padding); }
.g-a4edf017 .g-cfba81e8 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-a4edf017 .g-b331488c { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-cfba81e8 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-b331488c { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-047162eb { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-059fb011 { display: block; }
.g-8e80a5f0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-98684a07 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-c9ad1a71 { width: 100%; }
@media screen and (max-width: 768px) { .g-047162eb { padding: var(--size-s); }
.g-8e80a5f0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-98684a07 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-c9ad1a71 { width: auto; }
 }@media screen and (max-width: 576px) { .g-98684a07 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-727709de { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-b8b2b3c6 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-2f575165 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-727709de { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-727709de { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-b43f0c46 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-f801e868 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-f801e868.g-77b85158 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-03949433 { margin-top: var(--section-padding); }
.g-e871ba6d { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-031e689d { max-width: 510px; }
.g-165ab259 { max-width: 430px; }
.g-14012337 { margin-top: var(--size-xs); }
.g-cc3b9287 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-19674ace { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-b04aa312 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-b04aa312:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-b4da9d8a { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-7cd1c9a3 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-1a0cff53 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-e3917e85 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-24667efe { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-86eebf71 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-b5036e2e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-e871ba6d { padding: var(--size-m); }
.g-031e689d { max-width: initial; }
.g-165ab259 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-b5036e2e { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-648e83dd { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-e871ba6d { gap: var(--size-m); }
.g-cc3b9287 { flex-direction: column; gap: var(--size-xxs); }
.g-19674ace { width: 100%; }
.g-b04aa312 { width: 100%; }
.g-e3917e85 { justify-content: flex-start; align-items: flex-start; }
.g-24667efe { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-790c4b7e { position: relative; z-index: 5; }
.g-a55a2f27 { width: 100%; }
.g-8cd59fc5 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-5a8f55d7 { position: sticky; top: -1px; z-index: 5; }
.g-0e7d3231 { display: block; }
.g-5668bc72 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-5668bc72::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-df550f3d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-d2c4f5d0 { font-size: 34px; margin-right: var(--size-xxs); }
.g-98896fef { font-size: 24px; font-weight: 600; }
.g-736d8a18 { display: block; }
.g-6c860df4 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-7f8e6ff6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-7f8e6ff6:hover { text-decoration: underline; }
.g-568faeb8 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-0285709d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-790c4b7e { position: sticky; top: 0; }
.g-8cd59fc5 { justify-content: space-between; height: 65px; }
.g-781c134c { top: 65px; height: 0; }
.g-5668bc72::after { display: none; }
.g-df550f3d { margin: 0; }
.g-736d8a18 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-736d8a18.g-45c32382 { display: block; }
.g-6c860df4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-568faeb8 { display: flex; }
 }@media screen and (max-width: 576px) { .g-d2c4f5d0 { font-size: 28px; }
.g-98896fef { font-size: 20px; }
.g-736d8a18 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-8272e420 { padding: var(--section-padding) 0; }
.g-33f3f60a { display: flex; }
.g-3017cbcd { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-125c7c5f { margin-top: var(--size-s); }
.g-d3ff71be { margin-top: var(--size-m); }
.g-6e4ea202 { flex: 1; }
.g-0c07ac8b { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-33f3f60a { flex-direction: column; }
.g-3017cbcd { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-0c07ac8b { height: 400px; }
 }@media screen and (max-width: 576px) { .g-3017cbcd { padding-bottom: var(--size-m); }
.g-0c07ac8b { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-3166ea28 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-0260ca31 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-21328c84 { text-align: center; margin-top: var(--size-xl); }
.g-2e6b5ed4 { text-align: center; margin-top: var(--size-s); }
.g-84f3f491 { text-align: center; }
@media screen and (max-width: 768px) { .g-21328c84 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-627a1b48 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-731d19b2 { padding: var(--size-m) 0 50px; }
.g-c152ae04 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-5a8dae69 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-c152ae04 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-de53245f .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-de53245f .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-de53245f .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-de53245f .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-de53245f .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-de53245f .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-de53245f .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-de53245f .prev,
.g-de53245f .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-de53245f .prev,
.g-de53245f .next,
.g-de53245f .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-de53245f .prev,
    .g-de53245f .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-de53245f .prev::before,
    .g-de53245f .next::after {
        display: none;
    }
}

.g-de53245f { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-de53245f { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-c21c2575 { position: relative; overflow: hidden; height: 100%; }
.g-c21c2575 .g-1ff927bc { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-c21c2575 .g-83705e9c { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-c21c2575 .g-83705e9c img { width: 100%; height: 100%; object-fit: cover; }
.g-c21c2575 .g-18c28d3b { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-c21c2575 .g-28996aca { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-c21c2575 .g-622b5583 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-c21c2575 .g-ecaef9e7 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c21c2575 .g-6076ecb6 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-c21c2575 .g-ee8d7e29 { display: flex; align-items: center; gap: 8px; }
.g-c21c2575 .g-ee8d7e29:hover { text-decoration: underline; }
.g-c21c2575 .g-482b6b1a { white-space: nowrap; opacity: 0.8; }
.g-c21c2575 .g-b638dcda { margin-top: var(--size-s); }
.g-c21c2575 .g-b1ee94ec { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-df5f90c8 { position: relative; overflow: hidden; height: 100%; }
.g-df5f90c8 .g-1ff927bc { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-df5f90c8 .g-83705e9c { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-df5f90c8 .g-83705e9c img { width: 100%; height: 100%; object-fit: cover; }
.g-df5f90c8 .g-18c28d3b { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-df5f90c8 .g-28996aca { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-df5f90c8 .g-622b5583 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-df5f90c8 .g-ecaef9e7 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-df5f90c8 .g-6076ecb6 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-df5f90c8 .g-b638dcda { margin-top: 16px; }
.g-df5f90c8 .g-b1ee94ec { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-28996aca { gap: 0 4px; }
.g-b9f31ecc { flex-direction: column-reverse; }
.g-29bfc335 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-b97d17d1 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ac6fe601 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ac6fe601 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-ac6fe601 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-ac6fe601 .g-1aba11f2 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ac6fe601 .g-2c0b3782 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ac6fe601 .g-a422be19 { margin-top: var(--size-m); }
.g-ac6fe601 .g-d401f05b { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ac6fe601 .g-f01b87c3 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-ac6fe601 .g-f01b87c3::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-ac6fe601 .g-f01b87c3:hover { color: var(--color-text); }
.g-ac6fe601 .g-8ea8b875 { font-weight: bold; }
.g-ac6fe601 .g-8ea8b875::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-ac6fe601 { grid-template-columns: 1fr; }
.g-ac6fe601 .g-65e825bb { display: none; }
.g-ac6fe601 .g-a422be19 { margin-top: var(--size-s); }
.g-ac6fe601 .g-d401f05b { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ac6fe601 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-ac6fe601 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-f879bc41 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-7ba65465 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-c76bc3ca { text-decoration: none; }
.g-c76bc3ca:hover { text-decoration: underline; }
.g-7f121210 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-a1f96c0c { margin-top: var(--size-s); }
.g-ba9c9c35 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-f879bc41 { gap: var(--size-xs); }
.g-7f121210 { margin-top: var(--size-s); }
.g-ba9c9c35 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-89c036b2 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-89c036b2 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-89c036b2 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-92e8f1f4 { text-align: center; }
.g-f74a7ad2 { position: relative; }
.g-09ebaca9 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-09ebaca9:hover { background-color: var(--color-primary); }
.g-67d6d7fe { left: -42px; }
.g-e9c25ca5 { right: -42px; }
@media screen and (max-width: 1024px) { .g-67776451 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-09ebaca9 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-a470c288 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-741af685 { margin-top: var(--size-xl); }
.g-92116ef0 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-7e5aae6a { position: relative; display: inline-block; width: 100%; }
.g-7e5aae6a .g-0520df68 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-7e5aae6a .g-7fb2815c { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-7e5aae6a .g-56794f72 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-7e5aae6a .g-56794f72:hover { opacity: .7; }
.g-7e5aae6a .g-922c91b9 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-7e5aae6a .g-922c91b9:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-9077d32d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-f0787ac7 { fill: var(--color-text-light); }
.g-dc1ce478 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-9077d32d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-8cb1d5d0 { padding: var(--section-padding) 0; }
.g-d6c64253 { display: flex; }
.g-ea00a93b { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-9bcba59e { margin-top: var(--size-s); }
.g-49d8c871 { margin-top: var(--size-m); }
.g-4cedba2d { flex: 1; }
.g-5fc2ca9a { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-d6c64253 { flex-direction: column; }
.g-ea00a93b { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-5fc2ca9a { height: 400px; }
 }@media screen and (max-width: 576px) { .g-ea00a93b { padding-bottom: var(--size-m); }
.g-5fc2ca9a { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-04b7e9e6 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-04b7e9e6 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-04b7e9e6 { padding: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-27bc4b6c { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-27bc4b6c .g-6e9adf6b { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-27bc4b6c .g-6e9adf6b:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-94c5dea1 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-e5211226 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-f37e4f33 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-94c5dea1 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-94c5dea1 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-cceb50e4 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-e24c3af9 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-acd49cbc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-20200cb7 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-3df99a1f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-651b1c6d { display: none; }
.g-6e9b90ce { width: 100%; }
.g-86fcf077 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-af60f0ec { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-a8737ab2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-735a9201 { fill: var(--color-text); }
.g-b4f2f4e9 { stroke: var(--color-text); }
.g-3b4804cc { stroke: var(--color-text); }
.g-e82ecba3 { display: flex; flex-direction: column; }
.g-31263ff6 { width: 100%; height: 300px; }
.g-dfab4b72 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-acd49cbc { flex-direction: column-reverse; }
.g-20200cb7 { flex-direction: column-reverse; justify-content: flex-start; }
.g-3df99a1f { flex: 1; }
.g-7faf201f { display: none; }
.g-651b1c6d { display: block; text-align: center; }
.g-86fcf077 { justify-content: space-evenly; }
.g-31263ff6 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-20200cb7 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-a8737ab2 { margin-right: 0; }
.g-e82ecba3 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-20200cb7 { text-align: center; }
.g-3df99a1f { padding: var(--size-s); }
.g-86fcf077 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-af60f0ec { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-5d36322a { display: flex; align-items: center; gap: var(--size-m); }
.g-47a49ebd { flex: 1; }
.g-9d30bcc7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-5d36322a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-fb0bbf6c { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-bd06ed03 { margin: var(--section-padding) 0; }

/* Block: approach::text--0 (text) */
.g-6b58ae48 { text-align: center; }

/* Block: approach::process--0 (process) */
.g-150a49e6 { width: 60%; }
.g-bb0f9496 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-0ecbd6a9 { flex: 1; }
.g-21141f25 { position: relative; }
.g-21141f25::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.g-2d000763::before { display: none; }
@media screen and (max-width: 870px) { .g-722a25ab { flex-direction: column; }
.g-150a49e6 { width: 100%; }
.g-bb0f9496 { display: grid; grid-template-columns: 1fr 1fr; }
.g-bb0f9496::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.g-bb0f9496::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.g-21141f25::before { display: none; }
 }@media screen and (max-width: 576px) { .g-150a49e6 { text-align: center; }
.g-bb0f9496 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-bb0f9496::before { display: none; }
.g-bb0f9496::after { display: none; }
.g-21141f25::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-2d000763::before { display: none; }
 }

/* Block: approach::about--0 (about) */
.g-495d6f36 { display: flex; align-items: center; gap: var(--size-m); }
.g-1d51503c { flex: 1; }
.g-2935143f { flex: 1; }
@media screen and (max-width: 768px) { .g-495d6f36 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-2935143f { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-a4e2e955 { position: relative; }
.g-0ed4c018::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-72f195e2 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-fdec411c { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-97b0cef3 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-97b0cef3 li:last-child .g-86399a80 { border-bottom: none; }
.g-86399a80 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-86399a80[open] .g-963082a0 { transform: rotate(45deg); }
.g-86399a80 .g-ccb1135d { padding-bottom: var(--size-s); }
.g-e3365c86 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-e3365c86::-webkit-details-marker { display: none; }
.g-963082a0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-963082a0 svg { fill: var(--color-text); }
.g-ccb1135d { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-0ed4c018::before { width: 100%; }
.g-72f195e2 { flex-direction: column; }
.g-fdec411c { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-97b0cef3 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-e3365c86 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-963082a0 { width: 24px; height: 24px; }
.g-963082a0 svg { width: 16px; height: 16px; }
.g-ccb1135d { padding-bottom: var(--size-xs); }
 }